@media only screen and (max-width:819px){

#c1, #section, #nav, #article, #aside, #footer {
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;
box-sizing:border-box;
border:0;
}

div#c0 {
width: 100%;
min-height: 100%;
margin:0;
padding:0;
border:0;
text-align:center;
background: url('../images/bg_header_mobile.png') repeat-x;
}
  
div#c1 {
width:90%;
margin: 0 auto;
}
  
div#header {
width: 100%;
height: 140px;
text-align: center;
}
  
/* Logo */

#header .moduletable_logo {
position: relative;
top: 15px;
left: 0;
width: 100%;
height: auto;
margin:0 auto;
padding:0;
overflow: visible;
}

#header .moduletable_logo .custom_logo, #header .moduletable_logo a {
background: none !important;
width: 100%;
height: auto;
margin:0;
padding:0 !important;
border:0;
text-align: left;
}
  
#header .moduletable_logo img {
float: left;
width: 40px;
height: auto;
margin:0 15px 0 0;
padding:0 !important;
border:0;
}
  
#header .moduletable_logo h1 {
font-size: 20px;
line-height: 35px;
margin:0 auto 0 0;
padding:0;
border:0;
}
  
#header .moduletable_logo p {
display: none;
}
  
#header .moduletable_logo a {
color:#fff !important;
}
  
  
/* Suche */

#header div.moduletable_suche {
position: absolute;
left: 50%;
top: 70px;
width: 300px;
margin:0 auto 0 -150px;
padding: 0;
}
  
#header div.search_suche input.inputbox {
height:32px;
width: 270px;
border:1px solid #530230;
padding:0.1em 0.5em;
margin:0;
color: #333333;
background:#ffffff;
font-size:0.8em;
vertical-align:middle;
float: left;
}
  
div#nav {
display: none;
} 
  
/* Mobilmenue */
  
nav.sm-menu div.sm-levels div.sm-level.level1 dl dt {
border-bottom: 2px dotted #666;
}
  
nav.sm-menu div.sm-levels dl.level1 div.inner div.link a {
font-family: Courier, monospace !important;
font-weight: bold;
}
  
nav.sm-menu div.sm-levels dl.level2 div.inner div.link a {
font-family: Courier, monospace !important;
font-weight: normal;
}
  
/* PFAD */
  
#header .moduletable_pfad {
display: none;
}
  

/* SECTION */
  
div#section {
width:100%;
padding:0;
margin:0;
float: right;
}
  
/* KOERPER */
  
div#section div#article {
width: 100%;
padding: 0;
margin:0;
}
  
div#section > div#article div.item-image, #article img.thumb, #article div[itemprop="articleBody"] img, #article div ul#sige_0 li span a img {
max-width:130px !important;
height:auto;
}
  
div#section > div#article div.item-image img {
width:100%;
height:auto;
}
  
 
/* Kategorie */
  
#article > div.blog > div.category-desc > img, #section > div#article > div.categories-list > div > img {
width: 100px;
float: left;
border:0;
margin: 0 20px 15px 0;
padding:0;
}
  
#section > div#article > div.categories-list > div {
clear: both;
padding: 80px 0 0 0;
}
  
#section > div#article > div.categories-list > div.first {
clear: both;
padding: 0;
}
  
#section > div#article > div.blog > div.category-desc p, #section > div#article > div.blog > div.category-desc img {
margin-bottom: 80px !important;
}

/* ASIDE */
  
div#section div#aside {
display: none;
}

}

@media only screen and (max-width:420px){
#header .moduletable_logo img {
display:none;
}